// vim:ts=4:sw=4:et
{
    "border": "normal",
    "current_border_width": 2,
    "floating": "auto_off",
    "geometry": {
       "height": 996,
       "width": 937,
       "x": 1934,
       "y": 40
    },
    "marks": [],
    "name": "nheko",
    "percent": 0.5,
    "swallows": [
       {
       "class": "^nheko$"
       }
    ],
    "type": "con"
}

{
    "border": "none",
    "current_border_width": 2,
    "floating": "auto_off",
    "geometry": {
       "height": 1026,
       "width": 941,
       "x": 2887,
       "y": 12
    },
    "marks": [],
    "name": "Telegram",
    "percent": 0.5,
    "swallows": [
       {
       "class": "^TelegramDesktop$"
       // "instance": "^telegram\\-desktop$",
       // "machine": "^julian\\-aspi$",
       // "title": "^Telegram\\ \\(71\\)$"
       }
    ],
    "type": "con"
}
